<?xml version="1.0"?>
<ADDH>
	<commandServiceName value="ADDH/Command"></commandServiceName>
	<stateServiceName value="ADDH/State"></stateServiceName>
	<serverName value="ADDH"></serverName>
	<outputDirPrefix value="ADDH/Prefix"></outputDirPrefix>
	
	<header version="0">
		<data destination="BCT372" destinationPrefix="" fromService="F16.BCT372" fromName="totalIntensitySingle" />
		<data destination="BCT372 cyclestamp" destinationPrefix="" fromService="F16.BCT372" fromName="cycleTime" />
		<data destination="BCT372 destination" destinationPrefix="" fromService="F16.BCT372" fromName="beamDestinationStr" />
		
		<data destination="Racks Temperature" destinationPrefix="" fromService="ANALOG_PLC" fromName="Racks Temperature" />
		<data destination="BeamArea Temperature" destinationPrefix="" fromService="ANALOG_PLC" fromName="BeamArea Temperature" />
		<data destination="Magnet current" destinationPrefix="" fromService="MAGNET/Acquisition" fromName="current" />
		
		<!-- Vacuum pressure -->
		<data destination="TOF_VGR_EXP.PR" destinationPrefix="" fromService="TOF_VGR_EXP.PR" fromName="__DIP_DEFAULT__" />
		<data destination="TOF_VGR_EXP_A.PR" destinationPrefix="" fromService="TOF_VGR_EXP_A.PR" fromName="__DIP_DEFAULT__" />
		<data destination="TOF_VGR_EXP_B.PR" destinationPrefix="" fromService="TOF_VGR_EXP_B.PR" fromName="__DIP_DEFAULT__" />
		<data destination="TOF_VGR1.PR" destinationPrefix="" fromService="TOF_VGR1.PR" fromName="__DIP_DEFAULT__" />
		<data destination="TOF_VGR1A.PR" destinationPrefix="" fromService="TOF_VGR1A.PR" fromName="__DIP_DEFAULT__" />
		<data destination="TOF_VGR2.PR" destinationPrefix="" fromService="TOF_VGR2.PR" fromName="__DIP_DEFAULT__" />
		<data destination="TOF_VGR2A.PR" destinationPrefix="" fromService="TOF_VGR2A.PR" fromName="__DIP_DEFAULT__" />
		<data destination="TOF_VGR3.PR" destinationPrefix="" fromService="TOF_VGR3.PR" fromName="__DIP_DEFAULT__" />
		<data destination="TOF_VGR3A.PR" destinationPrefix="" fromService="TOF_VGR3A.PR" fromName="__DIP_DEFAULT__" />
		<data destination="TOF_VGR4.PR" destinationPrefix="" fromService="TOF_VGR4.PR" fromName="__DIP_DEFAULT__" />
		<data destination="TOF_VGR4A.PR" destinationPrefix="" fromService="TOF_VGR4A.PR" fromName="__DIP_DEFAULT__" />
		
		<data destination="TOF2_VGR1.PR" destinationPrefix="" fromService="TOF2_VGR1.PR" fromName="__DIP_DEFAULT__" />
		<data destination="TOF2_VGR2.PR" destinationPrefix="" fromService="TOF2_VGR2.PR" fromName="__DIP_DEFAULT__" />
		<data destination="TOF2_VGR3.PR" destinationPrefix="" fromService="TOF2_VGR3.PR" fromName="__DIP_DEFAULT__" />
		<data destination="TOF2_VGR4.PR" destinationPrefix="" fromService="TOF2_VGR4.PR" fromName="__DIP_DEFAULT__" />
		
		<data destination="FDED-00375_CT3/MESURE" destinationPrefix="" fromService="FDED-00375_CT3/MESURE" fromName="value" />
		<data destination="FDED-00375_CT4/MESURE" destinationPrefix="" fromService="FDED-00375_CT4/MESURE" fromName="value" />
		<data destination="FDED-00375_TT5/TEMP_ALLER" destinationPrefix="" fromService="FDED-00375_TT5/TEMP_ALLER" fromName="value" />
		<data destination="FDED-00375_TT7/TEMP_RETOUR" destinationPrefix="" fromService="FDED-00375_TT7/TEMP_RETOUR" fromName="value" />
		
		<!-- High Voltage (Imon, Vmon, slot number, channel number, chassis name) -->
		<data destination="" destinationPrefix="HV_slot0_" fromService="HV_0/OnChannels" fromName="" />
		<data destination="" destinationPrefix="HV_slot1_" fromService="HV_1/OnChannels" fromName="" />
		<data destination="" destinationPrefix="HV_slot2_" fromService="HV_2/OnChannels" fromName="" />
		<data destination="" destinationPrefix="HV_slot3_" fromService="HV_3/OnChannels" fromName="" />
		<data destination="" destinationPrefix="HV_slot4_" fromService="HV_4/OnChannels" fromName="" />
		<data destination="" destinationPrefix="HV_slot5_" fromService="HV_5/OnChannels" fromName="" />
		<data destination="" destinationPrefix="HV_slot6_" fromService="HV_6/OnChannels" fromName="" />
		<data destination="" destinationPrefix="HV_slot7_" fromService="HV_7/OnChannels" fromName="" />
		<data destination="" destinationPrefix="HV_slot8_" fromService="HV_8/OnChannels" fromName="" />
		<data destination="" destinationPrefix="HV_slot9_" fromService="HV_9/OnChannels" fromName="" />
		<data destination="" destinationPrefix="HV_slot10_" fromService="HV_10/OnChannels" fromName="" />
		<data destination="" destinationPrefix="HV_slot11_" fromService="HV_11/OnChannels" fromName="" />
		<data destination="" destinationPrefix="HV_slot12_" fromService="HV_12/OnChannels" fromName="" />
		<data destination="" destinationPrefix="HV_slot13_" fromService="HV_13/OnChannels" fromName="" />
		<data destination="" destinationPrefix="HV_slot14_" fromService="HV_14/OnChannels" fromName="" />
		<data destination="" destinationPrefix="HV_slot15_" fromService="HV_15/OnChannels" fromName="" />
	</header>
</ADDH>
